package com.ifish.service;

import com.ifish.dto.JsonResult;
import com.ifish.enums.AdTypeEnum;

public interface AdInfoService {
	
	/**
	 * 更具类型获取广告位信息
	 * @param adTypeEnum
	 * @return
	 */
	public JsonResult<?> getAdInfosByType(AdTypeEnum adTypeEnum);
        
        /**
         * 获取广告信息表最大ID
         * @return 
         */
        public JsonResult<?> getMaxInfo();
	
}
